作者 主題: 請教iconv 最新版的問題  (閱讀 2716 次)

0 會員 與 1 訪客 正在閱讀本文。

唔知

  • 憂鬱的高中生
  • ***
  • 文章數: 103
    • 檢視個人資料
請教iconv 最新版的問題
« 於: 2006-08-07 03:10 »
我在官方網看到最新版只是1.9?


http://shinemark.scicube.com/optionedit.php
使用的是2.3.3?

oscars80

  • 憂鬱的高中生
  • ***
  • 文章數: 92
    • 檢視個人資料
Re: 請教iconv 最新版的問題
« 回覆 #1 於: 2006-08-08 10:54 »
引述: "唔知"
我在官方網看到最新版只是1.9?


http://shinemark.scicube.com/optionedit.php
使用的是2.3.3?


我猜你看到的是libiconv ?

libiconv 跟iconv兩個是不太一樣的歐~

FIEND

  • 鑽研的研究生
  • *****
  • 文章數: 700
    • 檢視個人資料
    • http://bbs.ecstart.com
Re: 請教iconv 最新版的問題
« 回覆 #2 於: 2006-08-22 00:58 »
引述: "oscars80"
引述: "唔知"
我在官方網看到最新版只是1.9?


http://shinemark.scicube.com/optionedit.php
使用的是2.3.3?


我猜你看到的是libiconv ?

libiconv 跟iconv兩個是不太一樣的歐~



不好意思 ^^!!  libiconv和iconv 那裡不一樣???  

官方出到 1.92 那個 2.3.3 我查了一下

rpm search 上有這個 版本  可能是包裝 rpm 的人 修改了版本訊息 .
你累了嗎? 這樣不行 , 人要比 LINUX 兇 @@ " ......